prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: i915-perf
Description: i915 perf library
Version: 1.5.1
Requires: libdrm >= 2.4.92
Libs: -L${libdir} -li915_perf
Cflags: -I${includedir}/i915-perf
